Subject: Re: [bug#72513] [PATCH] gnu: emacs-gnosis: Update to 0.4.0-1c3e.

From: Nicolas Graves <[email-masked]>
Date: Thu, 15 Aug 2024 18:31:42 +0200

On 2024-08-08 21:22, Thanos Apollo via Guix-patches via wrote:

> * gnu/packages/emacs-xyz.scm (emacs-gnosis): Update to 0.4.0-1c3e.
> * Rewrite recipe to specify exact git commit to apply necessary fixes.

Hi Thanos,

Can you maybe indicate in a comment or in the git commit message why
this specific commit is necessary? Thanks!
  
> -    (home-page "https://thanosapollo.org/projects/gnosis")
> +      (home-page "https://github.com/emacsorphanage/ac-ispell")

For some reason, the home-page field has changed, this is probably a
mistake.

-- 
Best regards,
Nicolas Graves